Subject: Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Jun 2000 17:30:19 PDT

Robin:
>I think I maybe just misunderstand lo. To me, 'lo cevni' sounds like
>the English phrase 'the One True God(s)', which has a _huge_ mess of
>underlying assumptions

But it doesn't mean that. {lo cevni} is "a god", definitely with
a small "g". "The One True God" is more like {le pa jetfu cevni},
and "God" is {la cevni}, or sometimes {la cev} has been used.
{lo} should not be used at all for definite references. This
has nothing to do with one's beliefs, it's just the grammar.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com